#wb_header { background: transparent none repeat scroll left top; height: 518px; }
#wb_header { height: 518px; }
#wb_main { background: transparent none repeat scroll left top; height: 360px; padding: 0 0 20px 0; }
#wb_main { height: 360px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 160px; }
#wb_footer { height: 160px; }
body { background: #212121 url("../gallery_gen/d0d7fdb6977b26929fb68c6083c0b439.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1228px; }
.root { width: 992px; height: 1228px; overflow: visible; }
#wb_element_instance0 { left: 890px; top: 130px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 46; }
#wb_element_instance0 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 37; }
#wb_element_instance1 > div { width: 40px; height: 40px; background: #00ffa2; border: 10px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance2 { left: 70px; top: 57px; min-width: 550px; width: 550px; min-height: 69px; height: 69px; display: block; z-index: 57; }
#wb_element_instance3 { left: 0px; top: 190px; min-width: 990px; width: 990px; min-height: 69px; height: 69px; display: block; z-index: 60; }
#wb_element_instance4 { left: 10px; top: 390px; min-width: 970px; width: 970px; min-height: 42px; height: 42px; display: block; z-index: 64; }
#wb_element_instance5 { left: 82px; top: 436px; min-width: 210px; width: 210px; min-height: 70px; height: 70px; display: block; z-index: 65; }
#wb_element_instance6 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 33; }
#wb_element_instance6 > div { width: 160px; height: 160px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance7 { left: 326px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; z-index: 40; }
#wb_element_instance8 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 34; }
#wb_element_instance9 { left: 320px; top: 210px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; z-index: 41; }
#wb_element_instance10 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 35; }
#wb_element_instance10 > div { width: 160px; height: 160px; background: #00ffa2; border: 20px solid #00d68f; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_element_instance11 { left: 596px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; z-index: 44; }
#wb_element_instance12 { left: 600px; top: 210px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; z-index: 43; }
#wb_element_instance13 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; z-index: 36; }
#wb_element_instance14 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: none; z-index: 37; }
#wb_element_instance15 { left: 470px; top: 170px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: none; z-index: 38; }
#wb_element_instance16 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: none; z-index: 39; }
#wb_element_instance17 { left: 20px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: none; z-index: 47; }
#wb_element_instance18 { left: 240px; top: 10px; min-width: 240px; width: 240px; min-height: 126px; height: 126px; display: block; z-index: 48; }
#wb_element_instance19 { left: 500px; top: 10px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; z-index: 49; }
#wb_element_instance20 { left: 0px; top: 380px; display: block; z-index: 9000; }
#wb_element_instance21 { left: 0px; top: 198px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 518px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance0 { left: 890px; top: 130px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance0 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 > div { width: 40px; height: 40px; }
	#wb_element_instance2 { left: 70px; top: 57px; min-width: 550px; width: 550px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance3 { left: 0px; top: 190px; min-width: 990px; width: 990px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance4 { left: 10px; top: 390px; min-width: 970px; width: 970px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { left: 82px; top: 436px; min-width: 210px; width: 210px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 160px; height: 160px; }
	#wb_element_instance7 { left: 326px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance8 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 320px; top: 210px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 > div { width: 160px; height: 160px; }
	#wb_element_instance11 { left: 596px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance12 { left: 600px; top: 210px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance13 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance14 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 470px; top: 170px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance17 { left: 20px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { left: 240px; top: 10px; min-width: 240px; width: 240px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance19 { left: 500px; top: 10px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 518px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance0 { left: 890px; top: 130px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance0 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 > div { width: 40px; height: 40px; }
	#wb_element_instance2 { left: 70px; top: 57px; min-width: 550px; width: 550px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance3 { left: 0px; top: 190px; min-width: 990px; width: 990px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance4 { left: 10px; top: 390px; min-width: 970px; width: 970px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { left: 82px; top: 436px; min-width: 210px; width: 210px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 160px; height: 160px; }
	#wb_element_instance7 { left: 326px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance8 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 320px; top: 210px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 > div { width: 160px; height: 160px; }
	#wb_element_instance11 { left: 596px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance12 { left: 600px; top: 210px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance13 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance14 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 470px; top: 170px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance17 { left: 20px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { left: 240px; top: 10px; min-width: 240px; width: 240px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance19 { left: 500px; top: 10px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 518px; }
	#wb_main { height: 360px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 992px; min-height: 1058px; }
	.root { width: 992px; height: 1058px; overflow: visible; }
	#wb_element_instance0 { left: 890px; top: 130px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance0 img { width: 48px; height: 48px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 0px; top: 50px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 > div { width: 40px; height: 40px; }
	#wb_element_instance2 { left: 70px; top: 57px; min-width: 550px; width: 550px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance3 { left: 0px; top: 190px; min-width: 990px; width: 990px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance4 { left: 10px; top: 390px; min-width: 970px; width: 970px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance5 { left: 82px; top: 436px; min-width: 210px; width: 210px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance6 { left: 270px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance6 > div { width: 160px; height: 160px; }
	#wb_element_instance7 { left: 326px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance8 { left: 0px; top: 11px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { left: 320px; top: 210px; min-width: 100px; width: 100px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { left: 540px; top: 91px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 > div { width: 160px; height: 160px; }
	#wb_element_instance11 { left: 596px; top: 133px; min-width: 90px; width: 90px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance12 { left: 600px; top: 210px; min-width: 80px; width: 80px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance13 { left: 0px; top: 340px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance14 { left: 130px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance15 { left: 470px; top: 170px; min-width: 70px; width: 70px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 { left: 740px; top: 170px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance17 { left: 20px; top: 10px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { left: 240px; top: 10px; min-width: 240px; width: 240px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance19 { left: 500px; top: 10px; min-width: 200px; width: 200px; min-height: 106px; height: 106px; display: block; }
}
